RubyGems Navigation menu

aws-sdk-comprehend 1.51.0

Official AWS Ruby gem for Amazon Comprehend. This gem is part of the AWS SDK for Ruby.

Versiones:

  1. 1.54.0 - November 04, 2021 (70 KB)
  2. 1.53.0 - October 18, 2021 (70 KB)
  3. 1.52.0 - September 21, 2021 (70 KB)
  4. 1.51.0 - September 14, 2021 (70 KB)
  5. 1.50.0 - September 01, 2021 (70 KB)
Mostrar todas las versiones (57 total)

dependencias de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.120.0
  • aws-sigv4 ~> 1.1
  • Propietarios:

    Subida por:

    Autores:

    • Amazon Web Services

    SHA 256 checksum:

    0ad7fe65d992e8baf4c33d8dd6d8d4a6963bb7545bd831bd59b7bfb89f502343

    Total de descargas 44.826.775

    Para esta versión 114.688

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 2.3

    Enlace: